jQuery(document).ready(function($){

// LINKS IN INNER PAGES BEGIN
if(!(jQuery('body').hasClass( "home" ))){
    
    jQuery("#primary-menu .custom-anchor a").each(function(){
        var name = jQuery(this).attr('href');
        jQuery(this).attr("href", "https://digitalandsavvy.com/" + name );
    })
    
}
// LINKS IN INNER PAGES END

document.addEventListener("mouseover", function (event) {
    if (event.target.closest(".menu-item")) {
                    console.log("fired")
        setTimeout(() => {
            const closeButton = document.querySelector(".dt-close-mobile-menu-icon");
            if (closeButton) {
                closeButton.click();
                    console.log("closed")
            }
        }, 500);
    }
});



});



